Subject: RE: Time frame for non-attainment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 13:28:55 -0700 (PDT)

http://www.access.gpo.gov/nara/cfr/waisidx_00/40cfr81_00.html

Dear Mike,

Please see the link above for documents under 40 CFR PART 81.

I just spoke with Jeff, and he agreed that the best route would be to contact EPA re: areas that you are note sure of their attainment status.

Please send me the areas that you are ensure of and I will look into it.

As for other states that are pursuing bills to limit emissions trading - CT was pursing this for a while, but it has cooled down a bit in the press.  I will look into this, as well as KT and Maine.

Please call with any questions. 

Talk to you soon,

Lisa

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Tuesday, August 14, 2001 3:35 PM
To:	Jacobson, Lisa
Subject:	Time frame for non-attainment

Lisa,

I was wondering if you could give me a time frame on obtaining the below.  
"This is not an official list of nonattainment areas. See the Code of Federal Regulations (40 CFR Part 81) and pertinent Federal Register notices for legal lists and boundaries."

Thanks, 
Mike

Michael Taylor
Coal and Emissions Trading
Enron Global Markets
(713) 853-1885